.pageHead {
  display: flex;
  justify-content: space-between;
  padding: 20px;
}

.cards {
  width: 350px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto;
}
.cards .card {
  cursor: pointer;
  position: relative;
  perspective: 1000px;
  transform-style: preserve-3d;
  height: 150px;
  width: calc(30% - 5px);
  margin-bottom: 5px;
  overflow: hidden;
}
.cards .card .view {
  width: 100%;
  height: 100%;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  backface-visibility: hidden;
  transition: transform 0.25s linear;
}
.cards .card .front-view img {
  height: 100%;
  width: 100%;
}
.cards .card .back-view img {
  height: 100%;
  width: 100%;
}
.cards .card .back-view {
  transform: rotateY(-180deg);
}
.cards .card.flip .front-view {
  transform: rotateY(180deg);
}
.cards .card.flip .back-view {
  transform: rotateY(0);
}
.cards .card.shake {
  animation: shake 0.35s ease-in-out;
}
.cards .card.bCard {
  height: 110px;
  width: 34%;
}
@media screen and (max-width: 430px) {
  .cards {
    width: 300px;
  }
}

/* --- Animation --- */
@keyframes shake {
  0%, 100% {
    transform: translateX(0);
  }
  20% {
    transform: translateX(-13px);
  }
  40% {
    transform: translateX(13px);
  }
  60% {
    transform: translateX(-8px);
  }
  80% {
    transform: translateX(8px);
  }
}
.success,
.loss {
  position: fixed;
  top: 2%;
  transform: translateY(-110%);
  text-align: center;
  transition: all 0.3s;
}